{
  "all":[
    {
      "namespace":"db_time_data",
      "content":[
        {
          "tableName":"data_energydata",
          "content":[
            {
              "type":"VOEi",
              "code":"EnergyConsumption"
            }
          ]
        },
        {
          "tableName":"data_objectdata",
          "content":[
            {
              "type":"VOCu",
              "code":"EnergyConsumption"
            },
            {
              "type":"Eq",
              "code":"EnergyConsumption"
            }
          ]
        },
        {
          "tableName":"data_servicedata",
          "content":[
            {
              "type":"EqOTSE",
              "code":"EnergyConsumption"
            }
          ]
        }
      ]
    }
  ]
}